Application: gvSIG desktop - gvSIG bugs #5233
Poder pegar del portapapeles en el motor de expresiones
04/21/2020 01:52 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.5.1-3017

Severity: Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Actualmente no se puede pegar en el cuadro destinado a escribir la expresién. Puede ser muy Util en algunos casos, como pegar
expresiones de otros lados o pegar URLs para casos como rellenar campos para hiperenlaces.
Anadir las opciones de cortar/copiar/pegar seria muy Util, y al menos afiadir la de pegar.

Associated revisions

Revision 44943 - 04/23/2020 01:37 PM - Joaquin del Cerro Murciano

refs #5233, afadida la inicializacion de automaticExpressionCheckerEnabled a true por defecto.

History

#1 - 04/23/2020 01:35 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3017

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

- Tracker changed from gvSIG feature requests to gvSIG bugs

Se ha perdido esta funcionalidad y algunas cosas hace dos builds.

#2 - 04/25/2020 05:50 PM - Alvaro Anguix
- Status changed from Fixed to Closed
